/*
  Theme Name:   100y
  Theme URI:    http://wpexplorer.com
  Description:  Total Child Theme
  Template:     total 
  Version:      1.0.0
          */

@import url("../total/style.css");



/* custom styling */
#top-bar { position:relative; }
#ujiWrap { line-height:1em; position:absolute; top:-9px; z-index:10; :620px; padding:15px 20px 0; background-color:#fff; border:1px solid #eee; text-align:center; right:140px;}
#ujiWrap p { padding:0 0 0.5em; margin:0; font-size: 1.2em; float:left; line-height:2.5em; }
span.countdown_amount { background:none !important; box-shadow:none !important; color:#666 !important; text-shadow:rgba(0, 0, 0, 0.1) 1px 1px 1px !important; line-height:0.5em !important; }
span#uji_sec {display:none;}

.portfolio-entry-details { padding: 5px 15px 0; }
.portfolio-entry-details p { padding-bottom: 5px; font-size:12px !important; }
h2.portfolio-entry-title-custom { position:absolute; padding:0.2em 0.8em; margin:0; background-color:rgba(0, 0, 0, 0.5); top:0; right:0; font-size:12px; color:#fff; }
h2.portfolio-entry-title-custom a { color:#fff; }
h2.portfolio-entry-title-custom a:hover { color:#ccc; }
.portfolio-entry { position:relative; }

#glt-translate-trigger {display:none;}


/*fix issue with masonry porfolio*/
.isotope-item{height:285px;}


